SPHINX_CEPVIEW(1)

NAME
sphinx_cepview - View acoustic feature files

SYNOPSIS
sphinx_cepview [ options ]...

DESCRIPTION

This program reads acoustic feature files in Sphinx format and displays their contents as text for inspection.

AUTHOR
Written by numerous people at CMU from 1994 onwards. This manual page by David Huggins-Daines <dhuggins@cs.cmu.edu>

COPYRIGHT
Copyright © 1994-2007 Carnegie Mellon University. See the file COPYING included with this package for more information.